prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib/openmpi
includedir=${prefix}/include

Name: pmix
Description: Process Management Interface for Exascale (PMIx)
Version: 5.0.10
URL: https://pmix.org/
Libs: -L${libdir} -Wl,-rpath -Wl,${libdir} -Wl,--enable-new-dtags -lpmix
Libs.private: 
Cflags: -I${includedir} -I${includedir}/pmix -I/usr/include/libxml2
Requires: 
Requires.private: 
